@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mona+Sans:ital,wght@0,200..900;1,200..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


/*
font-family: "Mona Sans", sans-serif;
font-family: "Nunito Sans", serif;
font-family: "Kanit", serif;
font-family: "Archivo Black", serif;
*/

:root {
   --dark: #19242e;
   --blue: #113366;
}



/* Basic Styling */
body, html {
    scroll-behavior: smooth;
	color: var(--dark);
	font-size:100%;
	line-height:140%;
	font-family: "Mona Sans", sans-serif;

}
a {text-decoration:none;}

.navbar {padding:10px 0px;}
.navbar-brand img{width:200px;}
.navbar-nav .nav-item {margin:auto 5px;}
.navbar-nav .nav-link {font-weight:500;}



/* Hero Banner */
.hero-banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10% 0;
    color: white;
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
	background-color: #113366;
	background-color: #19242e;
	/*
	background-color: #0093E9;
	background-image: linear-gradient(180deg, #19242e 0%, #113366 100%);
	*/
	
	background: #101010 url('../images/banner-img.jpg') no-repeat center center fixed;
    background-size: cover;
}




/* Hero Section */
.hero-section {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10% 0;
    color: white;
    opacity: 0;
    animation: fadeIn 1s ease-in forwards;
    min-height: 50vh;

    background: #101010 url('../images/banner-img.jpg') no-repeat center center fixed;
    background-size: cover;
	
	background: rgb(0,49,199);
	background: linear-gradient(-180deg, rgba(9,9,121,1) 0%, rgba(0,0,50,1) 83%);
	
	background-color: #0093E9;
	background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);

	background-color: #4158D0;
	background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);

}

.hero-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: -1;
}

.hero-section-content {
    position: relative;
    z-index: 2;
    text-align: center;
}



.animate-scroll {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* Animation Keyframes */
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

.show-scroll {
    opacity: 1;
    transform: translateY(0);
}


/* Footer */
footer {
      background-color: #113366;
      background-color: #19242e;
      color: #fff;
      padding: 40px 0;
      text-align: center;
	}




section {height:auto; padding:100px 0px;}

.download-section {
    text-align: center;
    background-color: #f9f9f9;
    padding: 50px;
    }
	

.card:hover{
	transition: all 0.5s ease;
	transform: scale(1.05,1.05);	
	/*
	margin-top:-5px;
	background:var(--dark);
	color:#FFFFFF;
	*/
}


/*
.card-highlight {
	transform: scale(1.05,1.05);
}
.card-highlight:hover {
	transition: all 0.5s ease;
	transform: scale(1.1,1.1);
}
*/